# Changelog

All notable changes to this project will be documented in this file.

The format is based on [Keep a Changelog](https://keepachangelog.com/en/1.0.0/), and this project adheres to [Semantic Versioning](https://semver.org/spec/v2.0.0.html).

## [1.0.0] - 2023-03-02

A fresh start.

### Changed

  - Forked from https://github.com/developit/vhtml
  - Changed npm package name to @small-tech/hyperscript-to-html-string
  - Reset version to 1.0.0 for new fork.
  - No longer carries out sanitisation (attribute values are still escaped)
  - Boolean HTML attributes are emitted correctly; without `="true"` (1c6698ff56d888ec0e7dbeb4bc971393339b7364)
  - Source is now in the main directory, in a single file.
  - Tests are now in tape with tap-monkey reporter instead of mocha and chai.
  - Tests now use [xhtm](https://github.com/dy/xhtm) instead of JSX.
  - Tests are now in the main directory, in a single file.

### Added

  - Changelog.

### Removed

  - 18 development dependencies including babel, rollup, and uglify.
